/* large desktop :1400px. */
@media (min-width: 1400px) and (max-width: 2000px) {
  .container {
    width: 1370px;
    max-width:1370px !important;
  }

  .primary-image,
  .single-latest-blog-img img,
  .widget-banner img,
  .single-member-img>img {
    width: 100%
  }

  .tab-item-slider .product-action ul li.add-bag {
    width: 58%
  }

  .home-two .newsletter-box form button {
    margin-left: 296px;
    margin-top: 40px;
    margin-bottom: 20px
  }

  .home-two .big-one .timer-banner-text {
    top: 22%;
    right: 24%
  }

  .home-two .timer {
    right: 17%;
    top: 47%
  }

  .banner-timer-area .slider-button {
    bottom: 26%;
    left: 50.5%
  }

  .newsletter-area .section-title h2 {
    margin-bottom: 30px;
    margin-top: 100px
  }

  .newsletter-area .section-title p {
    margin-bottom: 25px
  }

  .home-two .subscribing label {
    margin-bottom: 124px
  }

  .single-right-widget .section-title ul.size-widget li a {
    padding: 12px 23.7px !important
  }

  .shop-product-text {
    padding: 25px 40px;
  }

  .product-details-area.right-sidebar .product-thumb ul li {
    margin: 3px 3px 32px
  }

  .product-details-area.right-sidebar .product-description-tab {
    padding: 55px 40px 82px 30px
  }

  .about-us-area::before,
  .about-us-area::after {
    width: 15.2%
  }

  .about-us-text {
    padding: 101px 30px
  }

  .cart_list thead th {
    padding: 15px 0px
  }

  .total {
    float: right;
    margin-left: 0
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: auto
  }

  .section-title.res2>h2 {
    margin-top: 95px;
  }

}

/* desktop 1200px to 1399px */
@media (min-width: 1200px) and (max-width: 1399px) {
  .slider-content h1.title {
    font-size: 40px;
    line-height: 40px
  }

  .nivo_text {
    margin-top: 6.5%;
    text-align: left;
    margin-left: 10%;
  }

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
  .container {
    width: 970px
  }

  .mainmenu {
    text-align: center
  }

  .single-service,
  .single-banner-small,
  .banner-right-img,
  .single-banner-small {
    width: 33.333333%
  }

  .single-service:nth-child(3) {
    border: none
  }

  .single-banner-text h3 a {
    font-size: 22px
  }

  a.shop-button {
    padding: 3px 12px
  }

  .wish-icon-hover ul li,
  .product-action ul li {
    width: 21%
  }

  .product-action ul li.add-bag {
    width: 57%
  }

  .single-banner-big {
    width: 66.6666666%
  }

  .home-two .banner-right-img,
  .home-two .single-banner-small {
    width: 25%
  }

  .banner-timer-area.home-two .single-banner-big {
    width: 50%
  }

  .banner-right-img {
    padding-right: 16px
  }

  .newsletter-area .section-title h2 {
    margin-top: 40px;
    font-size: 30px
  }

  .home-two label {
    margin-bottom: 41px
  }

  .timer {
    right: 1.5%;
    top: 49%
  }

  .about-us-area::before,
  .about-us-area::after {
    width: 9%
  }

  .about-us-img {
    padding: 96px 30px
  }

  .section-title span {
    margin-right: 1px;
    padding: 5px 6px
  }

  .single-right-widget {
    padding: 25px 14px 22px
  }

  .single-latest-blog-text h5 {
    float: left
  }

  .blog-sidebar .single-right-widget .section-title ul li.post:nth-child(2) {
    border-bottom: none;
    margin-bottom: 0px
  }

  #list .product-desc {
    margin-bottom: 11px
  }

  .shop-product-text {
    padding: 15px 30px 25px 15px
  }

  .cart_list tbody td.product_des {
    padding: 0 25px
  }

  .cart-area .col-lg-5.col-sm-12 a,
  .continue-shopping {
    margin-bottom: 30px
  }

  .total {
    width: 285px
  }

  .slider-content h1.title {
    font-size: 40px;
    line-height: 40px
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -14px
  }

  .about-us-area::before {
    top: -1px
  }

  .blog-content,
  .continue-reading,
  .date-comment {
    padding: 0 15px
  }

  .p-name,
  .p-name-subtotal,
  .p-name-shipping,
  .p-name-total {
    width: 318px
  }

  .product-thumb ul li {
    margin: 3px 3px 23px
  }

  .size-categories ul li a {
    padding: 7px 20px
  }

  .shop-product-text h4 a {
    font-size: 17px
  }

  .home-two .newsletter-wrapper {
    width: 72%
  }

  .banner-timer-area .slider-button {
    left: 43%
  }

  .search-box form {
    width: 180px;
  }

  .mainmenu ul li {
    padding: 52px 13px;
  }

  .nivo_text {
    margin-top: 6.5%;
    text-align: center;
  }

  .slider-content h3 {
    font-size: 30px;
  }

  .slider-content h2.title {
    font-size: 55px;
  }

  .slider-content h3.ti7 {
    font-size: 15px;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -11px;
  }

  .home-two .single-banner-small.small-two {
    padding-top: 7px;
  }

  .home-two .single-banner.right {
    padding-top: 7px;
  }

  .home-two label {
    margin-bottom: 23px;
  }

  .section-title.res2>h2 {
    margin-top: 12px;
  }

  .timer-banner-text>h2 {
    font-size: 21px;
  }

  .timer {
    top: 43%;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 750px
  }

  .mobile-menu-area,
  .blog-sidebar .post-info>span {
    display: block
  }

  .mainmenu,
  .zoomContainer {
    display: none
  }

  .single-service {
    width: 50%
  }

  .single-service:nth-child(2) {
    border: none
  }

  .single-banner-big {
    width: 66.6666666%
  }

  .single-banner-small {
    width: 33.3333%
  }

  .product-detail.shop-product-text {
    padding: 0px
  }

  .home-two .single-banner-small {
    width: 25%
  }

  .home-two .banner-right-img {
    padding-right: 13px
  }

  .home-two.big-one .timer-banner-text {
    right: 3%;
    top: 11%
  }

  .cart_list tbody td.product_des {
    padding: 0 10px
  }

  .home-two.timer-grid>div {
    margin-right: 10px
  }

  .home-two.timer {
    right: 2%
  }

  .newsletter-area.home-two {
    padding: 60px 0
  }

  .product-thumb ul li {
    margin: 3px 3px 34px
  }

  .home-two .newsletter-area .section-title h2 {
    font-size: 30px;
    margin-bottom: 10px;
    margin-top: 26px
  }

  .home-two .newsletter-box form button {
    margin-top: 20px
  }

  .home-two label {
    margin-bottom: 20px
  }

  .about-us-area::before,
  .about-us-area::after {
    background: none;
    border: none
  }

  .about-us-img {
    text-align: center;
    border-right: 1px solid #ddd;
    margin-top: 50px
  }

  .about-us-img img,
  .right_comment>input,
  .leave_comment textarea,
  .single-latest-blog-img img,
  .primary-image,
  .home-two .single-banner-big,
  .newsletter-area.home-two,
  .newsletter-box form input {
    width: 100%
  }

  .about-us-text {
    border-left: 1px solid #ddd
  }

  .single-member-info p {
    margin-bottom: 20px
  }

  .form-newsletter-area,
  .form-newsletter-area .newsletter-area {
    background: #F4F4F4
  }

  .contact-area .newsletter-area {
    padding: 0 0 40px 0
  }

  .contact-area .newsletter-area .section-heading h3 {
    margin-bottom: 50px
  }

  .blog-sidebar .search-box,
  .cart-area .col-lg-5.col-sm-12 a {
    margin-top: 30px
  }

  ul.children_comment {
    padding-left: 40px
  }

  .blog-sidebar,
  .shop-right-sidebar,
  .shop-grid-rightsidebar-area.leftsidebar .shop-item-filter.bottom,
  .cart-area .col-lg-5.col-sm-12 a {
    margin-bottom: 30px
  }

  .blog-fullview-area.right-sidebar .search-box {
    margin-top: 0
  }

  .single-right-widget .section-title ul.size-widget li a {
    padding: 12px 64.5px !important
  }

  .shop-grid-rightsidebar-area .wish-icon-hover ul li,
  .product-action ul li {
    width: 21%
  }

  .shop-grid-rightsidebar-area .product-action ul li.add-bag {
    width: 57%
  }

  #list .product-desc {
    margin-bottom: 35px
  }

  .shop-product-text {
    padding: 22px 30px 35px 20px
  }

  .shop-list-rightsidebar-area #grid .product-action ul li.add-bag {
    width: 57%
  }

  .cart_list tbody td,
  th.add-cart>a,
  .add-cart {
    padding: 5px
  }

  th.add-cart>a {
    font-size: 12px
  }

  .discount-code,
  .total {
    margin-top: 30px
  }

  .slider-content h1.title {
    font-size: 38px;
    line-height: 40px
  }

  .product-action ul li.add-bag {
    width: 57%
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -7px
  }

  .cart_list thead th {
    padding: 15px
  }

  .product-description-tab,
  .newsletter-area.home-two,
  .newsletter-box form button {
    margin-top: 50px
  }

  .timer-banner-text>h2 {
    margin-top: 22%
  }

  .timer {
    right: 8.5%
  }

  .home-two .newsletter-box form button {
    margin-top: 20px
  }

  .nivo_text {
    margin-top: 7.2%;
    text-align: center;
  }

  .slider-content h2.title {
    font-size: 38px;
    margin-bottom: 20px
  }

  .slider-content h3.ti7 {
    display: none;
  }

  .slider-content h3 {
    font-size: 25px;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -16px;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav {
    right: 13%;
  }

  .timer-banner-text>h2 {
    margin-top: -13%;
    font-size: 24px;
  }

  .single-banner-text h3 a {
    font-size: 19px;
  }

  .home-two .single-banner.right {
    padding-top: 8px;
  }

  .home-two .single-banner-small.small-two {
    padding-top: 8px;
  }


}

/* small mobile :320px. */
@media (max-width: 767px) {
  .container {
    width: 300px
  }

  .mobile-menu-area,
  .search-box,
  .blog-sidebar .post-info>span,
  #quantity-wanted-p {
    display: block
  }

  .mainmenu,
  .owl-theme .owl-controls .owl-buttons div,
  .slider-content h1.title,
  .home-two .timer,
  .zoomLens,
  .zoomContainer {
    display: none
  }

  .language-usd>ul>li a,
  .account-cart>ul>li a {
    padding: 20px
  }

  .logo {
    padding: 20px 0;
    text-align: center
  }

  .cart_list thead th {
    padding: 15px 55px;
  }

  .big-one .timer-banner-text {
    right: 7%;
    top: 10%
  }

  .timer {
    top:45%;
  }

  .product-details-area.right-sidebar .product-description-tab {
    padding: 40px 15px 30px
  }

  .search-box {
    float: none;
    padding-bottom: 30px;
    padding-top: 0px
  }

  .single-service {
    border-right: none;
    padding: 20px 25px 10px;
    width: 100%
  }

  .single-banner,
  .single-banner-small,
  .single-banner-big,
  .search-box form,
  .newsletter-box form input,
  .newsletter-area.home-two,
  .right_comment>input,
  .leave_comment textarea,
  .contact-area .newsletter-box form input,
  .home-two .newsletter-wrapper {
    width: 100%
  }

  .single-banner,
  .footer-middle-area,
  .home-two .single-banner.right,
  .home-two .single-banner-small,
  .home-two .single-banner-small.small-two,
  .team-area {
    padding-top: 50px
  }

  .single-banner:first-child {
    padding-top: 25px
  }

  .single-banner-text h3 a {
    font-size: 15px;
    letter-spacing: 0
  }

  .single-banner-text {
    top: 31%
  }

  .single-banner.left .single-banner-text,
  .home-two .single-banner-text {
    top: 40%
  }

  .section-title h2 {
    font-size: 25px;
    margin-top: 45px
  }

  .banner-timer-area .single-banner-small:first-child,
  .footer-widget,
  .pagination,
  .shop-item-filter.bottom {
    margin-bottom: 50px
  }

  .newsletter-box form button {
    margin-top: 25px
  }

  label,
  .shop-list-rightsidebar-area .shop-item-filter.bottom {
    margin-bottom: 65px
  }

  .date-comment h5,
  .footer-bottom-area .payment,
  .single-latest-blog-text h5 {
    float: left
  }

  .blog-content a h4,
  .big-one .timer-banner-text h2 {
    font-size: 17px
  }

  .footer-middle-area .col-lg-3:last-child .footer-widget,
  .single-product {
    margin-bottom: 0px
  }

  .single-product,
  .latest-blog-area .section-title h2,
  .client-area .section-title h2 {
    margin-top: 40px
  }

  .newsletter-area,
  .newsletter-area.home-two {
    margin-top: 50px
  }

  .latest-blog-area,
  .footer-middle-area,
  .client-area,
  .team-area,
  .blog-fullview-area.blog-details {
    padding-bottom: 50px
  }

  .home-two .single-banner-small,
  .home-two .single-banner.right {
    padding-right: 0px
  }

  .home-two .single-banner.left,
  .home-two .single-banner-small.small-two,
  .product-detail.shop-product-text {
    padding-left: 0px
  }

  .newsletter-area.home-two {
    padding-left: 25px
  }

  .home-two .newsletter-box form button,
  .home-two .newsletter-box .subscribing {
    margin-left: 0
  }

  .error-content h2 {
    font-size: 25px
  }

  .error-content p {
    font-size: 20px
  }

  .error-content {
    padding-top: 300px
  }

  .about-us-area::before,
  .about-us-area::after {
    background: none;
    border: none
  }

  .about-us-text {
    border-left: 1px solid #ddd
  }

  .about-us-img {
    text-align: center;
    border-right: 1px solid #ddd;
    margin-top: 50px
  }

  .single-member-info p {
    margin-bottom: 10px
  }

  .member-social-icon ul li {
    margin-right: 5px
  }

  .about-us-text,
  .about-us-img {
    padding: 30px 30px
  }

  ul.children_comment {
    padding-left: 0px
  }

  p.name strong {
    font-size: 15px
  }

  .description-tab-menu ul li a {
    padding-right: 55px;
    line-height: 30px
  }

  .description-tab-menu ul li:before,
  .description-tab-menu ul li:after {
    background: none
  }

  .blog-fullview-area #comments,
  .blog-sidebar .search-box,
  .shop-list-rightsidebar-area .shop-item-filter,
  .shop-list-rightsidebar-area .shop-item-filter.bottom,
  .shop-list-rightsidebar-area.leftsidebar .shop-item-filter.bottom,
  .discount-code,
  .product-details-area.right-sidebar .single-right-widget.without-background {
    margin-top: 30px
  }

  .blog-fullview-area.right-sidebar .search-box,
  .shop-item-filter.bottom,
  .shop-list-rightsidebar-area.leftsidebar .shop-item-filter {
    margin-top: 0
  }

  .blog-sidebar,
  .shop-grid-rightsidebar-area .tab-content,
  .shop-grid-rightsidebar-area .shop-right-sidebar,
  .shop-grid-rightsidebar-area .shop-item-filter.bottom,
  .shop-list-rightsidebar-area .shop-item-filter.bottom,
  .discount-code,
  .c-btn,
  .contact-area .newsletter-area .section-heading h3,
  #quantity-wanted-p {
    margin-bottom: 30px
  }

  .cart-btn>span {
    padding: 10px 10px
  }

  .shop-buttons .fa.fa-heart-o,
  .shop-buttons .fa.fa-refresh,
  .cart-btn>span {
    margin-right: 3px
  }

  .shop-product-text {
    padding: 25px 20px 34px 20px
  }

  .cart_list tbody td.product_des {
    padding: 0 5px
  }

  .continue-shopping {
    margin: 15px 0
  }

  .total {
    margin-left: 0px
  }

  .contact-us-form {
    padding: 50px 0
  }

  .form-newsletter-area::before,
  .contact-us-form {
    background: none
  }

  .contact-area .newsletter-area {
    padding: 20px 0px
  }

  .cart_list tbody td {
    padding: 5px
  }

  .total {
    width: 257px
  }

  .discount-code,
  .total {
    padding: 20px 8px
  }

  tbody {
    border-bottom: 1px solid #dddddd
  }

  .nivo_text .slider-content h4 {
    margin-bottom: 10px
  }

  .date-comment,
  .blog-content,
  .continue-reading {
    padding: 0 15px
  }

  .product-thumb ul li {
    margin: 3px 3px 15px
  }

  .slider-content h2.title {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .slider-content h3 {
    display: none;
  }

  .slider-content h3.ti7 {
    display: none;
  }

  /* .slider-button {
    font-size: 10px;
    padding: 3px 8px;
  } */

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -13px;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav {
    left: auto;
    right: 21%;
  }







}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px
  }

  .mobile-menu-area {
    display: block
  }

  .mainmenu {
    display: none
  }

  .footer-widget {
    margin-bottom: 30px
  }

  .product-action ul li.add-bag {
    width: 58.8%
  }

  .single-latest-blog-text h5 {
    float: right
  }

  .primary-image,
  .widget-banner img {
    width: 100%
  }

  .shop-fullgrid-area .product-action ul li a {
    width: 14%
  }

  .product-action ul li.add-bag {
    width: 58%; margin-right:1px
  }

  .product-action ul li {
    margin-right: 1px
  }

  .single-right-widget .section-title ul.size-widget li a {
    padding: 12px 34.5px !important
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav {
    right: 15%;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -20px;
  }

  .nivo_text {
    margin-top: 12.5%;
    text-align: center;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav::after {
    right: -28px;
  }

  .preview-2 .nivo-directionNav a.nivo-prevNav {
    right: 23%;
  }

  .preview-2 .nivo-directionNav a {
    font-size: 14px;
  }

}

/* .owl-nav {
  position: absolute;
  top: -50px;
  left: 0;
}

.owl-next, .owl-prev {
  background-color:transparent !important;
  color:#000 !important;
} */
